GeSHi 'geshi.php' Remote Code Execution Vulnerability

Bugtraq ID: 32070
Class: Unknown
CVE: CVE-2008-5186
Remote: Yes
Local: No
Published: Nov 03 2008 12:00AM
Updated: May 07 2015 05:21PM
Credit: Reported by the vendor
Vulnerable: GeSHi GeSHi 1.0.7 .3
GeSHi GeSHi 1.0.7 .2
GeSHi GeSHi 1.0.7 .1
GeSHi GeSHi 1.0.7
GeSHi GeSHi 1.0.6
GeSHi GeSHi 1.0.5
GeSHi GeSHi 1.0.4
GeSHi GeSHi 1.0.3
GeSHi GeSHi 1.0.2
GeSHi GeSHi 1.0.1
GeSHi GeSHi 1.0 .0
GeSHi GeSHi 1.0.8.0
Not Vulnerable: GeSHi GeSHi 1.0.8.1


 

Privacy Statement
Copyright 2010, SecurityFocus